{
  "name": "Axclr8 TX2K19 Chevrolet Corvette ZR1",
  "brand": "Chevrolet",
  "description": "Original model by BZSimworks<br>CCW Wheels from GTA<br>LED Taillights from GTA<br>Procharged LS model by Brucektrain<br>Sounds by GABEIS300<br>Built by GABEIS300<br>Real car&#39;s IG: @gives_zero_fucks_zo6<br>Map Extra Option A to a button for hood animation<br><br>Quote from LSx Magazine:<br>&quot;If you are on the market for a killer car to compete in roll racing at TX2K, you need to check out James Sawyer\u2019s ZR1. This car is for sale and listed on 500 Plus Horsepower\u2019s Facebook page. The C6 is super clean and well maintained, and the list of aftermarket parts is ridiculous. The \u2018Vette has had three different engine combinations with the current engine being the most powerful. The LS9 was removed from the ZR1 and replaced with an LSX block 427 built by H-Squared Racing Engines in Houston Texas. This 7-liter cranks over 1,500 horsepower and 1,200 lb-ft of torque at the wheels. The ProCharger F1X is forcing 32-pounds of boost into the engine and uses a Haltech ECU to accomplish this feat with E85. James\u2019 ZR1 was one of the cleanest cars on the property, and if you are seriously looking for a high-powered vehicle, you will not find a nicer one. If you are interested in the car, click here for more information and a detailed parts list.&quot;<br><br>Quote from MSTuning:<br>&quot;Haltech ECU Elite 2500 is our engine management of choice for this ZR1s progressive nitrous controls, engine protection and many more features. Greg Good Cylinder Heads ported Mast Motorsports Black Label Heads, ported ZR1 blower/snout. Texas Speed and Performance, LTD billet LSx 427ci shortblock. American Racing Headers 2&quot; Longtube Headers w/ 8 cylinder EGT fabbed by Aldo Welds through a set of Billy Boat Exhaust Fusion Axle Back. Nitrous Outlet Blower Spray System with Nano Nitrous controlling bottle pressure. Mantic Clutch Triple 9000 Clutch. Injector Dynamics ID-1300s and Fore Innovations, LLC pouring the fuel in. Prospeed Autosports ZR1 entire cooling system. Aldowelds Custom 4.5&quot; CAI. Sitting on a set of 18&quot; CCW Forged Wheels wrapped in Mickey Thompson Performance Tires &amp; Wheels ET Street SS rubber. Race Fuel Depot providing the fuel.&quot;",
  "tags": [
    "supercar",
    "turbo",
    "rwd",
    "EEUU",
    "#Supercars",
    "V8"
  ],
  "class": "street",
  "specs": {
    "bhp": "1567 whp",
    "torque": "1909 Nm*",
    "weight": "1508kg",
    "topspeed": "330km/h",
    "acceleration": "2.4s 0\u2013100",
    "pwratio": "0.96 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      0.0
    ],
    [
      73.0,
      54.9763180240056
    ],
    [
      146.0,
      131.4
    ],
    [
      250.0,
      225.0
    ],
    [
      750.0,
      806.25
    ],
    [
      1250.0,
      1350.0
    ],
    [
      1500.0,
      1526.25
    ],
    [
      1750.0,
      1635.0
    ],
    [
      2000.0,
      1706.25
    ],
    [
      2250.0,
      1758.75
    ],
    [
      2500.0,
      1785.0
    ],
    [
      3000.0,
      1807.5
    ],
    [
      3250.0,
      1815.0
    ],
    [
      3500.0,
      1848.75
    ],
    [
      3750.0,
      1905.0
    ],
    [
      4000.0,
      1908.75
    ],
    [
      4250.0,
      1901.25
    ],
    [
      4500.0,
      1886.25
    ],
    [
      5000.0,
      1848.75
    ],
    [
      5250.0,
      1826.25
    ],
    [
      5500.0,
      1800.0
    ],
    [
      5750.0,
      1766.25
    ],
    [
      6000.0,
      1728.75
    ],
    [
      6250.0,
      1683.75
    ],
    [
      6500.0,
      1665.0
    ],
    [
      6750.0,
      1650.0
    ],
    [
      7000.0,
      1593.75
    ],
    [
      7300.0,
      1312.5
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      73.0,
      0.563618928560668
    ],
    [
      146.0,
      2.69423380374559
    ],
    [
      219.0,
      6.06202605842757
    ],
    [
      250.0,
      7.89968158820131
    ],
    [
      292.0,
      11.2290497916383
    ],
    [
      365.0,
      18.3863772351787
    ],
    [
      438.0,
      27.2837306769716
    ],
    [
      511.0,
      37.9211101170167
    ],
    [
      584.0,
      50.2985155553143
    ],
    [
      657.0,
      64.4159469918642
    ],
    [
      803.0,
      97.4226177947714
    ],
    [
      876.0,
      116.045816951056
    ],
    [
      949.0,
      136.296782363769
    ],
    [
      1022.0,
      158.175514032913
    ],
    [
      1168.0,
      206.816276140489
    ],
    [
      1250.0,
      236.990447646039
    ],
    [
      1460.0,
      307.161107283187
    ],
    [
      1500.0,
      321.517040639793
    ],
    [
      2250.0,
      555.742599729962
    ],
    [
      3250.0,
      828.413275882711
    ],
    [
      3500.0,
      908.726705362757
    ],
    [
      3750.0,
      1003.25956170157
    ],
    [
      4000.0,
      1072.25011423852
    ],
    [
      4250.0,
      1134.78926014512
    ],
    [
      5000.0,
      1298.18100766108
    ],
    [
      5250.0,
      1346.50072670891
    ],
    [
      5500.0,
      1390.34395952343
    ],
    [
      5750.0,
      1426.28751074975
    ],
    [
      6000.0,
      1456.70128486432
    ],
    [
      6205.0,
      1474.31641618604
    ],
    [
      6250.0,
      1477.89876379266
    ],
    [
      6750.0,
      1564.13695446386
    ],
    [
      6789.0,
      1564.8077638256
    ],
    [
      6862.0,
      1565.80503016221
    ],
    [
      6935.0,
      1566.46551727334
    ],
    [
      7000.0,
      1566.77018165993
    ],
    [
      7300.0,
      1345.57909719029
    ]
  ],
  "country": "USA",
  "year": 2010,
  "author": "BZ (Original), GABEIS300 (Build and Sounds)",
  "version": "5.0",
  "url": "https://discord.gg/x8fZnEn"
}